Welcome to OMG boards community!
Community of friends where we talk about daily life, offtopic stuff, and what keeps us busy.

You are currently viewing our community forums as a guest user. Sign up or
Having an account grants you additional privileges, such as creating and participating in discussions.

vBulletin upgrade?

Discussion in 'Forum Software Discussions' started by Bluescreen, Oct 23, 2010.

  1. Bluescreen

    Bluescreen OMG Member

    Threads:
    30
    Messages:
    75
    Likes Received:
    4
    Trophy Points:
    75
    I just upgraded to 4.08

    After everything I end up in the adminpanel and I get the "The attempted merge failed due to conflicts" on several templates. Ofcourse because they were modified..

    I want to ignore my changes... -> upgrade the templates to default 4.08 -> Edit/customize templates again for me.

    Now Im unsure what to do, because I have "revert" im unsure what it does? Is it that what I should do.

    Btw Is there anyway to move my template modification to plugins or something? So that I dont need to start from the beginning all the time in doing my modification all the time.
     
    • Like Like x 1
  2. Floris

    Floris I'm just me :) Hi. Staff Member

    Threads:
    10,468
    Messages:
    37,578
    Likes Received:
    688
    Trophy Points:
    855
    Gender:
    Male
    Edit the template, copy the content to a .txt file.
    Then revert the template.

    And if you notice something you are missing - you can compare the customization against the new code and re-apply the customization; respecting the 4.x latest template code.

    Revert = "revert this template back to what the MASTER style template is"
    Since you shouldn't run in debug mode, the MASTER style is always uncustomized and the 4.0.8 vanilla version
     
    • Like Like x 1
  3. Mikey

    Mikey :mikey: Staff Member

    Threads:
    770
    Messages:
    12,353
    Likes Received:
    684
    Trophy Points:
    505
    Gender:
    Male
    Good Luck!
     
  4. liuganlin

    liuganlin OMG Member

    Threads:
    0
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    35
    Gender:
    Male
    Hello,

    When updating from V3.85 to V4.10, no one can login or register to the forum. Can you assist on this? Thanks!
     
  5. Floris

    Floris I'm just me :) Hi. Staff Member

    Threads:
    10,468
    Messages:
    37,578
    Likes Received:
    688
    Trophy Points:
    855
    Gender:
    Male
    That's quite strange.

    Restore the backup you made prior to login and do a proper upgrade again?
     
  6. liuganlin

    liuganlin OMG Member

    Threads:
    0
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    35
    Gender:
    Male
    Thanks. I tried again and found an error at the final step, see below:
    Step 4 - Import Done
    Step 5 - Verifying Product Dependencies
    Step 6 - Merge template changes
    Conflict when merging template: postbit_ip (style: 1)
    the problem still, no one can login or register to the forum,
    i only can login admincp,but i can't do anything about the ticket,for example
    replay、delete and so on.
    if i replay the ticket the page show blank。

    Is it a bug ?
    ps:backup mysql: mysqldump --opt forum >forum.sql
    is it backup mysql right?
     

    Attached Files:

    • 4.jpg
      4.jpg
      File size:
      50.9 KB
      Views:
      5
    • 3.PNG
      3.PNG
      File size:
      633.8 KB
      Views:
      4
  7. Mikey

    Mikey :mikey: Staff Member

    Threads:
    770
    Messages:
    12,353
    Likes Received:
    684
    Trophy Points:
    505
    Gender:
    Male
    the site in your screenshots is running vb3.8.5?
     
  8. liuganlin

    liuganlin OMG Member

    Threads:
    0
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    35
    Gender:
    Male
    no,the site in screenshots is running vb4.10.
     
  9. Mikey

    Mikey :mikey: Staff Member

    Threads:
    770
    Messages:
    12,353
    Likes Received:
    684
    Trophy Points:
    505
    Gender:
    Male
    I got confused as your URL bar (since editted out) said forums.foxitsoftware.com/admincp which are on 3.8.5 - sorry.
     
  10. Pitchoune

    Pitchoune OMG Member

    Threads:
    15
    Messages:
    327
    Likes Received:
    7
    Trophy Points:
    85
    There is no change in the login between vB3 & vB4.

    Have you edited any option about cookies in the AdminCP? Have you tried to disable all products/plugins after the update?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice